Bug 804995 - Disk Latency Not Exposed
Disk Latency Not Exposed
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.4
Assigned To: Maor
storage
:
Depends On:
Blocks: 801362
  Show dependency treegraph
 
Reported: 2012-03-20 07:53 EDT by Ori Liel
Modified: 2016-02-10 12:15 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-09 04:04:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ori Liel 2012-03-20 07:53:51 EDT
DiskImage entity does not expose read-latency, write-latency, flush-latency. Needed for display in REST-API
Comment 1 Maor 2012-05-29 13:27:10 EDT
Posted patch at http://gerrit.ovirt.org/#change,4879
Comment 2 Maor 2012-06-04 03:25:01 EDT
Fixed at commit #2f6751851d1b9fa706dad1d32a80b5c95a79cba5
Comment 3 Itamar Heim 2012-08-09 04:04:42 EDT
closing ON_QA bugs as oVirt 3.1 was released:
http://www.ovirt.org/get-ovirt/

Note You need to log in before you can comment on or make changes to this bug.